Endpoint Vulnerability

Security Vulnerability CVE-2016-1668 for Google Chrome

Description

The forEachForBinding function in WebKit/Source/bindings/core/v8/Iterable.h in the V8 bindings in Blink, as used in Google Chrome before 50.0.2661.102, uses an improper creation context, which allows remote attackers to bypass the Same Origin Policy via a crafted web site.

Affected Products

Google Chrome

References

CVE-2016-1668,